Subject: bug#72122: closed (Re: [bug#72122] [PATCH 0/2] linux-libre kernel updates (2024-07-15))

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 18 Jul 2024 02:32:02 +0000

Your bug report

#72122: [PATCH 0/2] linux-libre kernel updates (2024-07-15)

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
72122: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=72122
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#72122] [PATCH 0/2] linux-libre kernel updates (2024-07-15)
From: Leo Famulari <[email-masked]>
To: Wilko Meyer <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 Jul 2024 22:31:07 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Jul 15, 2024 at 05:21:42PM +0200, Wilko Meyer wrote:
> Hi Leo,
> 
> There's been two updates to 6.6 and 6.1 today, deblob scripts didn't
> change. Also I've prepared 6.10 in another patch, which I'll send in a few
> minutes as well. 
> 
> Wilko Meyer (2):
>   gnu: linux-libre 6.6: Update to 6.6.40.
>   gnu: linux-libre 6.1: Update to 6.1.99.

Pushed as 983c4da5e0d77e336a36856e927dfd6d30b053ac, thanks!

Subject: [PATCH 0/2] linux-libre kernel updates (2024-07-15)
From: Wilko Meyer <[email-masked]>
To: [email-masked]
Cc: Wilko Meyer <[email-masked]>
Date: Mon, 15 Jul 2024 17:21:42 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Leo,

There's been two updates to 6.6 and 6.1 today, deblob scripts didn't
change. Also I've prepared 6.10 in another patch, which I'll send in a few
minutes as well. 

Wilko Meyer (2):
  gnu: linux-libre 6.6: Update to 6.6.40.
  gnu: linux-libre 6.1: Update to 6.1.99.

 gnu/packages/linux.scm | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

base-commit: 9141d66a7da83a47f21294e57bdad6bc61d80670
-- 
2.45.2